
Tripnet - Bug #40584
Sports B2B result page
06/01/2018 09:31 am - Sreerag Prasannan

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 06/04/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

There is an unwanted DOT , coming in sports B2B result page. Please fix.

History
#1 - 06/04/2018 08:41 am - Jubin J
- Due date set to 06/04/2018
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 06/01/2018 to 06/04/2018

#2 - 06/04/2018 08:44 am - jerin paul
- Status changed from Assigned to In Progress

#3 - 06/04/2018 10:02 am - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/04/2018

    -  removed unwanted dot from result page.

#4 - 06/04/2018 01:07 pm - Sreerag Prasannan
- Category changed from Test Case	 to Functionality

#5 - 06/11/2018 08:46 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed.

Files
Unwanted design.png 88 KB 06/01/2018 Sreerag Prasannan
